Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### reverse()

Examples

    String sa[] = { "OH ", "NY ", "MA ", "CA "};
    sa = reverse(sa);
    print(sa);  // Prints "CA MA NY OH "

Description | Reverses the order of an array.

Syntax

    reverse(array)

Parameters

array | booleans[], bytes[], chars[], ints[], floats[], or Strings[]

Returns | Array (the same datatype as the input)
Usage | Web & Application
Related | sort()

Updated on November 22, 2008 08:39:26pm PST